# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Bulgarian locale for Mozila (Mozilla Localization)
#
# The Initial Developer of the Original Code is Bozhan Sergeev Boiadzhiev
#
# Portions created by Bozhan Sergeev Boiadzhiev are
# Copyright (C) Bozhan Sergeev Boiadzhiev.  
# All Rights Reserved.
#
# Contributor(s):
# Bozhan Sergeev Boiadzhiev (Initial Code)
#Translated with MozillaTranslator V3
#Thu Apr 13 21:06:36 GMT+03:00 2000
No=\u041D\u0435
PermissionToSetAnotherCookie=The site %1$s wants permission to set another cookie.  You already have %2$d cookies from this site.  Do you want to allow it?
RememberThisDecision=Remember this decision
Yes=\u0414\u0430
Host=\u0425\u043E\u0441\u0442
Domain=\u0414\u043E\u043C\u0430\u0439\u043D
PermissionToSetSecondCookie=The site %1$s wants to set a second cookie.  Do you want to allow it?
Confirm=\u041F\u043E\u0442\u0432\u044A\u0440\u0436\u0434\u0430\u0432\u0430\u043C
AtEndOfSession=\u0432 \u043A\u0440\u0430\u044F \u043D\u0430 \u0440\u0430\u0431\u043E\u0442\u0430\u0442\u0430
PermissionToModifyCookie=The site %1$s wants to modify an existing cookie.  Do you want to allow it?
PermissionToSetACookie=The site %1$s wants to set a cookie.  Do you want to allow it?
